[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBlobData

Alias type to store blob data

## Declaration

Source position: db.pas line 1113

`type TBlobData = AnsiString;`

## Description

TBlobData should never be used directly in application code.

## See also

TBlobField |  | Base class for BLOB field data

Documentation generated on: Feb 26 2014